.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3609c584-18be-34f0-1ce5-5c30a42b52a1 {
text-align: center !important;
}
.lfr-layout-structure-item-ae8e2810-7c19-affd-b0a8-7ac3ccfb8371 {
text-align: center !important;
}
.lfr-layout-structure-item-8eb18baf-267c-5996-8827-9a2f6a445b3f {
text-align: center !important;
}
